html{
scroll-behavior: smooth;
}
body {
    background-color: #faf7f2;
    margin: 1;
}
header{
  background-color: rgb(252, 238, 238);
}

.titulo {
    text-align: center;
    margin-bottom: 5px;
    font-weight: lighter;
    font-family: "Parisienne", cursive;
    font-size: 50px;
}

.menu {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #120d0d;
  }

.menu a {
    text-decoration:none;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 55px;
    width: 900px;
    margin: 30px auto;
    padding: 0 20px;
}

.perfil {
    width: 350px;
    height: 350px;
    border-radius: 50%;
    object-fit: cover;
}

.herotexto h2 {
    margin-top: 0;
    font-weight: normal;
    text-align: center;
}

.herotexto p {
    line-height: 1.5;
    text-align: justify;
}

.contenedorlibros {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    padding: 10px;
}
.contenedor img {
    height: 270px;
    object-fit: cover;
    border-radius: 10px;
}

.btnopinion{
    margin: 10px;
    padding: 8px 12px;
    border: none;
    background: #efc8c8;
    color: white;
    border-radius: 20px;
    cursor: pointer;
    text-align:center;
}

.modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}

.modalcontenido{
    background: white;
    width:600px;
    margin: 15% auto;
    padding: 20px;
    border-radius: 10px;
}

.cerrar{
    float: right;
    font-size: 20px;
    cursor: pointer;
}

.contenedorcards{
    display:flex;
    gap: 5px;
    overflow-x: auto;
}

.contenedorcards::-webkit-scrollbar{
    display: none;
}
.card{
    flex: 0 0 220px;
    width: 180px;
    text-align: center;
}

.card img {
    height: 270px;
    object-fit: cover;
    border-radius: 10px;
}

.card h3{
    margin: 10px 0 5px;
}

.card p{
    margin: 0;
    color: gray;
}

